@tool
class_name WindowDecorations
extends Control

@export var window_size: Vector2 = Vector2(300,300)
@export var window_pos: Vector2 = Vector2(100,100)

func _ready():
	pass

func _process(_delta: float) -> void:
	size = window_size
	position = window_pos
	pass
